@media (max-width:900px){
  .n0c919x9pgsd .tty2oa3bcyy7{align-items:flex-start;flex-direction:column;padding:14px 0}
  .n7up2aai{justify-content:flex-start}
  .bit4kihck61bx,.krwxgqvu3mu0zb,.qbj97f7ic4ks0,.ds7farqqkwtm,.gxp9qrctkfcl{grid-template-columns:1fr!important}
  .jjfhly1ppx4wz{display:block!important;transform:none!important}
  .a8pyz261m627ak .qbj97f7ic4ks0{grid-template-columns:1fr}
  .kjzj6ojod9 h2{font-size:34px}
}
@media (max-width:560px){
  .tty2oa3bcyy7{width:min(100% - 24px,1180px)}
  .bit4kihck61bx{padding:18px}
  .ltwq8ake6a{padding:6px 7px;font-size:13px}
  .b1l7se62ik4m8bo,.jjfhly1ppx4wz,.n8fju1n13ma2zhd,.vxo3bvhvxrorhc9,.agb3p2t,.eznm9j5sz4{padding:16px}
}
